 # Process this file with automake to produce Makefile.in

LANGUAGE = ckb
LEXFILES =	P.lex	\
		DELM.lex	\
		PART.lex	\
		PRO.lex		\
		COMPL.lex	\
		DET.lex		\
		COO.lex		\
		N.lex		\
		ADJ.lex		\
		INTERJ.lex	\
		V.lex		\
		NUM.lex		\
		person_names.lex	\
		countries.lex	\
		cities.lex

LEX_ENCODING = L2
PRERECODING=| perl -pe "s/ā/â/g; s/ħ/ł/g; s/ẓ/ż/g; s/⎖/˛/g; s/ġ/¤/g;"

BUILT_SOURCES = alexina-makefile

include $(srcdir)/alexina-makefile

alexina-makefile: $(alexinatoolsdir)/alexina-makefile
	cp $< $@ 
